Kaspersky\VPN\KSOS — 21.9.3.320


  • @unclwish said in Kaspersky\\VPN\\KSOS — 21\.9\.3\.320:

    @new-kis-user-2012 Да привыкли мы уже к этому )))) Просто базы как-то быстро устаревают, даже если на тестовом сервере задержка с обновлением... Базы от 16.12.2022, и через 2 дня уже считаются устаревшими. Не слишком ли маленький промежуток времени?

    В современном мире когда ежедневно появляются десятки, сотни а то и тысячи новых угроз безопасности 2е суток я считаю даже слишком много, я бы уменьшил этот интервал до суток (24 часа с момента выпуска конкретных баз).

  • @new-kis-user-2012 Да привыкли мы уже к этому )))) Просто базы как-то быстро устаревают, даже если на тестовом сервере задержка с обновлением... Базы от 16.12.2022, и через 2 дня уже считаются устаревшими. Не слишком ли маленький промежуток времени?

  • @unclwish said in Kaspersky\\VPN\\KSOS — 21\.9\.3\.320:

    Вообще, звучит как баг... Если на сервере обновлений нет обновлений, то почему программа считает, что базы устарели? Может они актуальные, тогда не должно быть предупреждения.

    1) устарелость без определяется по их дате и времени выпуска а не по наличию или отсутствию обновлений на сервере.

    2) на тестовых серверах базы могут обновлятся значительно реже чем на обычных (к этому давно пора привыкнуть и усвоить это, во всяком случае тем кто участвует и сейчас или хоть когда-то участвовал в тестировании продуктов ЛК) поэтому такие ситуации возможны и в большинстве случаев их можно просто игнорировать и не обращать на это особого внимания.

  • @unclwish said in Kaspersky\\VPN\\KSOS — 21\.9\.3\.320:

    Вообще, звучит как баг... Если на сервере обновлений нет обновлений, то почему программа считает, что базы устарели? Может они актуальные, тогда не должно быть предупреждения.

    Был такой же сулчай. Сначаа главное окно выглядело так

    А потом какие-то файлы обновились и главное окно стало выглядеть вот так

    Дата и время выпуска антивирусных баз было неизменным.

  • Вообще, звучит как баг... Если на сервере обновлений нет обновлений, то почему программа считает, что базы устарели? Может они актуальные, тогда не должно быть предупреждения.

  • @kotgdi said in Kaspersky\\VPN\\KSOS — 21\.9\.3\.320:

    Базы устарели, обновление невозможно. Как дальше жить то.

    На сервере оьновлений баз нет доступных обновлений

    Для Kaspersky Secure Connection тоже самое

  • Базы устарели, обновление невозможно. Как дальше жить то.

  • @michel said in Kaspersky\\VPN\\KSOS — 21\.9\.3\.320:

    Планируется выпуск нового билда?

    возможно завтра дадут последний билд перед НГ 

  • Планируется выпуск нового билда?

    А то у текущего не отрубить верифаер и весь комп жутко тормозит и периодически КИС генерит дампы, я уже штуки 4-5 отправил.

  • @kotgdi said in Kaspersky\\VPN\\KSOS — 21\.9\.3\.320:

    Если 6 под 7 и 8, что ж он появился только недавно и на 10 и 11 винде? Может Win7 и после?

    .NET 6: Windows 7+

    .NET 7: Windows 10+

    Вопрос не в том когда появился .NET 6, а какие версии Винды поддерживает .NET 7.

    7ка поддерживает только Win10+, а поскольку поддержка Win7, 8, 8.1 пока еще актуальна, то и .NET 6 тоже необходим.

    Отсюда и разделение — для legacy OS (Win7/8/8.1) — .NET 6, для современных (Win10/11) — .NET 7 (если эта версия действительно намного быстрее, чем предыдущая, как это обещано).

  • @michel Если 6 под 7 и 8, что ж он появился только недавно и на 10 и 11 винде? Может Win7 и после?

    Опять модуль загрузки обновился. Это так должно быть или просто глючит. При этом сеть блокируется.

  • , last edited by Michel

    @angeldragon said in Kaspersky\\VPN\\KSOS — 21\.9\.3\.320:

    Наверно из-за того, что она не поддерживает Windows 7 и у нее поддержка немного в другой политике.

    Тогда надо смотреть какой реально прирост производительности, как проблематично перейти на новую .NET и сколько пользователей на Windows 7/8.

    А еще, насколько реально иметь две ветки — legacy on .NET 6 for Windows 7/8 & cutting edge on .NET 7 for Windows 10+

  • После перезагрузки ПК, при загрузке после логирования. BSOD Manually_Inicalised_Crash. После 3 перезагрузки Касперский сказал что загрузочный модуль обновился надо перезагрузить ПО.

  • , last edited by AlexeyK

    @dmitriy-pisarets Добрый день! Уведомление о включении расширения KP теперь показывается только однократно (скрин)? Если отклонить эту установку, а затем нажать "Не игнорировать" включение расширения в Советах, то уведомление есть только в главном окне, всплывающего уведомления у трея нет. Смотрел в FF и Edge. А в MR8(b) с установленным расширением совсем странно: если отключить расширение и запустить браузер, то уведомлений вообще нигде нет - ни в главном окне, ни у трея ни даже в скрытых советах ЦУ продукта.

  • @michel said in Kaspersky\\VPN\\KSOS — 21\.9\.3\.320:

    Очень жаль, почему бы не использовать последнюю стабильную версию .NET Runtime 7.x, не зря же ее разрабатывают, там и скорость, и безопасность и функциональность должны быть лучше, чем у 6.x!

    Наверно из-за того, что она не поддерживает Windows 7 и у нее поддержка немного в другой политике.sealed

  • , last edited by Michel

    @d1mar0n said in Kaspersky\\VPN\\KSOS — 21\.9\.3\.320:

    Они никак не могут научить программу работать с крайней версией .NET Runtime, всё время устанавливается какая-то старая...

    Очень жаль, почему бы не использовать последнюю стабильную версию .NET Runtime 7.x, не зря же ее разрабатывают, там и скорость, и безопасность и функциональность должны быть лучше, чем у 6.x!

    Из release notes к .NET 7 от Microsoft:

    NET 7 is the successor to .NET 6 and focuses on being unified, modern, simple, and fast.

    Performance is a key focus of .NET 7, and all of its features are designed with performance in mind.

  • Вспомнишь, оно всплывёт. Всё вернулось, авто-отчёт отправлен.

  • 2 дня. Полёт нормальный. Добавили наглядное представление в каких браузерах стоит расширение. Не знаю записывать в плюсы то что на рокстар соц клаб пришло обновление и после запуска винды там не вылетала ошибка и он закрывался. Про деббагер не чего не скажу, с ним по жизни. На последнею .Net 6 не жалуется. В ожидании кривого обновления, которое всё испортит.

  • , last edited by D1mar0n

    @michel said in Kaspersky\\VPN\\KSOS — 21\.9\.3\.320:

    Нужно ли устанавливать .NET Runtime вручную или установщик KIS сам это сделает? Можно ли использовать .NET 7.0.0?

    Они никак не могут научить программу работать с крайней версией .NET Runtime, всё время устанавливается какая-то старая...

  • @alexeyk Да, выходит, что так...


Locked

Looks like your connection to Beta Testing was lost, please wait while we try to reconnect.